<?php

namespace Modules\Dummy\Database\Seeders\Modules\AiInfluencer\versions\v5_5_0;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->call([
            MenuItemsTableSeeder::class
        ]);
    }
}
